make install DESTDIR=$INSTALL_ROOT \
  INSTALLFLAGS="--man1dir=$INSTALL_ROOT/usr/share/man/man1 --man1ext=1 \
  --man3dir=$INSTALL_ROOT/usr/share/man/man3 --man3ext=3" &&

# for compatibility (irssi)
install -m 644 $SPELL_DIRECTORY/perl.dl \
  $(ls -d $INSTALL_ROOT/usr/lib/perl5/$VERSION/*/auto/DynaLoader)/DynaLoader.a &&

mkdir -p $INSTALL_ROOT/etc/profile.d &&
install -m 644 $SPELL_DIRECTORY/perl.sh $INSTALL_ROOT/etc/profile.d/perl.sh
